{
  "verseBefore": "Hlãq sia lu viãq, mưng ôh bôh mơnuĩh halơi đang mang pơh hela iãq sơrãq nữn. ",
  "verseAfter": "Yơu nữn la hlãq sia lơhuai uãn kơyua ôh duah hũ asơi đang mang pioh pơh sơrãq hẽla pơpoh sơrãq. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 5,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-10-04T03:56:46.206Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 5,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
